Subject: [Rmt] FLUTE discussion at IETF 80 RMT meeting?

From: [email-masked]
Date: Thu, 24 Mar 2011 11:24:15 -0400

I am hoping we can engage in some discussion during the RMT meeting to work towards resolving the outstanding issues with FLUTE so that it can be finalized.

If some of the principals are unable to attend but may wish to engage via some remote mechanism (e.g. Jabber, or even Skype or similar) I will be happy to try to acommodate that somehow with my laptop during the meeting (e.g. putting a Jabber window up on the screen and/or providing a Skype (or similar) dial-in for at least one of the FLUTE parties to use).

Or we can accomplish this via some other means.  

In any case, I am interested in hearing from those with FLUTE concerns on how we might accomplish this objective.

best regards,

Brian Adamson
[email-masked]